{
    "object_form_set": {
        "cube": "\u0c98\u0ca8",
        "cuboid": "\u0c98\u0ca8",
        "sphere": "\u0c97\u0ccb\u0cb3",
        "cone": "\u0c95\u0ccb\u0ca8\u0ccd",
        "cylinder": "\u0cb8\u0cbf\u0cb2\u0cbf\u0c82\u0ca1\u0cb0\u0ccd",
        "oval": "Oval",
        "round": "Round",
        "square": "Square",
        "rectangular": "Rectangular"
    }
}